Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-7437

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2013-7437
Last Modified 30 Mar 2015 02:44:42
Published 29 Mar 2015 05:59:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-7437

Summary

Multiple integer overflows in potrace 1.11 allow remote attackers to cause a denial of service (crash) via large dimensions in a BMP image, which triggers a buffer overflow.

Vulnerable Systems

Application

  • Icoasoft Potrace 1.11


References

MISC - https://bugzilla.redhat.com/show_bug.cgi?id=955808

MISC - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=778646

MLIST - [oss-security] 20150206 potrace: possible heap overflow


Last Updated: 27 May 2016 11:08:14